recovery:
  state:
    round: 918
    hash: "31526b5ee64eac6ef64742d9f9e32175bd7381a66bcf1ada3f1c745607053c842227dfacd8fb3517eb1312cc1a74f67a"
    timestamp: "2025-10-15T05:52:00.137873Z"
  bootstrap: null
  package: null
  stream: null
